Bug 909006 - The footnote numbers are not linked to the footnotes
The footnote numbers are not linked to the footnotes
Status: CLOSED CURRENTRELEASE
Product: Publican
Classification: Community
Component: publican (Show other bugs)
3.1
x86_64 Linux
unspecified Severity high
: 3.2
: ---
Assigned To: Jeff Fearn
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-02-07 21:27 EST by Yuko Katabami
Modified: 2013-07-04 00:49 EDT (History)
2 users (show)

See Also:
Fixed In Version: 3.1.3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-04 21:16:19 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Yuko Katabami 2013-02-07 21:27:39 EST
Description of problem:
When a document is built in both PDF and HTML, the footnote numbers are not linked to the footnotes. 
In 3.0, there was a different problem in which footnote numbers were overlapped with the text immediately after. That has been solved when upgraded to 3.1, but this issue emerged instead.

Version-Release number of selected component (if applicable): 3.1.0-2


How reproducible: Tested over two documents in different product group


Steps to Reproduce:
1.
2.
3.
  
Actual results:
Footnote numbers are not linked to the corresponding footnotes

Expected results:
Footnote numbers should be linked to the corresponding foot notes

Additional info:
Only tested on CSB. Should be better to verify the problem with Fedora.
Comment 3 Jeff Fearn 2013-02-10 21:40:43 EST
To get this bug in to hot fix 3.1.2 we are separating out the PDF back link behavior to #909786
Comment 7 Jeff Fearn 2013-03-04 21:16:19 EST
This bug has been fixed in Publican 3.1.3

Note You need to log in before you can comment on or make changes to this bug.